FROM python:3.7

COPY requirements.txt requirements.txt
RUN pip install --upgrade pip
RUN pip install -r requirements.txt

COPY app.py ./app.py

RUN chmod +x ./app.py

ENV FLASK_APP app.py

EXPOSE 80
CMD [ "python", "/app.py" ]